uuid: 6c603c0a-97be-423b-b8fb-9759589086de
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_iban_letzte_drei
    - profile.type.vereinsmitgliedschaft
id: profile.vereinsmitgliedschaft.field_iban_letzte_drei
field_name: field_iban_letzte_drei
entity_type: profile
bundle: vereinsmitgliedschaft
label: 'IBAN (letzte drei)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
